@font-face {
	font-family:FF-Quicksand-Medium;
	src:url("https://avoris-indesigners.s3.eu-west-1.amazonaws.com/librerias/libreria/estilos/travelplan/fuentes/Quicksand-Medium.ttf");
}
@font-face {
	font-family:FF-Quicksand-Bold;
	src:url("https://avoris-indesigners.s3.eu-west-1.amazonaws.com/librerias/libreria/estilos/travelplan/fuentes/Quicksand-Bold.ttf");
	font-weight:bold;
}

@font-face {
	font-family:FF-RaisonnePro-Light;
	src:url("https://avoris-indesigners.s3.eu-west-1.amazonaws.com/librerias/libreria/estilos/travelplan/fuentes/RaisonnePro-Light.ttf");
}

@font-face {
	font-family:FF-RaisonnePro-Regular;
	src:url("https://avoris-indesigners.s3.eu-west-1.amazonaws.com/librerias/libreria/estilos/travelplan/fuentes/RaisonnePro-Regular.ttf");
}

@font-face {
	font-family:FF-RaisonnePro-Bold;
	src:url("https://avoris-indesigners.s3.eu-west-1.amazonaws.com/librerias/libreria/estilos/travelplan/fuentes/RaisonnePro-Bold.ttf");
	font-weight:bold;
}

@font-face {
	font-family:FF-RaisonnePro-Book;
	src:url("https://avoris-indesigners.s3.eu-west-1.amazonaws.com/librerias/libreria/estilos/travelplan/fuentes/RaisonnePro-Book.ttf");
}


p.bold-20-negro {
	font-weight:bold;
	font-family:FF-RaisonnePro-Bold,"Raisonne Pro","Arial Black", Gadget, sans-serif;
	font-size:20px;
	line-height:24px;
	color:#000;
	margin-bottom:3px;
	text-align:left;
}
p.bold-20-verde {
	font-weight:bold;
	font-family:FF-RaisonnePro-Bold,"Raisonne Pro","Arial Black", Gadget, sans-serif;
	font-size:20px;
	line-height:24px;
	color:#009976;
	margin-bottom:3px;
	text-align:left;
}
p.book-13-negro {
	font-family:FF-RaisonnePro-Book,"Raisonne Pro",sans-serif;
	font-size:13px;
	line-height:17px;
	color:#000;
	hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
	hyphenate-after:2;
	-ms-hyphenate-after:2;
	-moz-hyphenate-after:2;
	-webkit-hyphenate-after:2;
	hyphenate-before:2;
	-ms-hyphenate-before:2;
	-moz-hyphenate-before:2;
	-webkit-hyphenate-before:2;
	margin-bottom:5px;
	-moz-text-align-last:left;
	text-align-last:left;
	text-align:justify;
}
p.bold-13-negro {
	font-weight:bold;
	font-family:FF-RaisonnePro-Bold,"Raisonne Pro","Arial Black", Gadget, sans-serif;
		font-size:13px;
	line-height:17px;
	color:#000;
	hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
	hyphenate-after:2;
	-ms-hyphenate-after:2;
	-moz-hyphenate-after:2;
	-webkit-hyphenate-after:2;
	hyphenate-before:2;
	-ms-hyphenate-before:2;
	-moz-hyphenate-before:2;
	-webkit-hyphenate-before:2;
	margin-bottom:5px;
	-moz-text-align-last:left;
	text-align-last:left;
	text-align:justify;
}
span.quicksand-bold {
	font-weight:bold;
	font-family:FF-Quicksand-Bold,Quicksand;
}
span.bold {
	font-weight:bold;
	font-family:FF-RaisonnePro-Bold,"Raisonne Pro","Arial Black", Gadget, sans-serif;
}

p.hotel-precios {
	font-weight:bold;
	font-family:FF-RaisonnePro-Bold,"Raisonne Pro","Arial Black", Gadget, sans-serif;
	font-size:20px;
	line-height:16px;
	color:#009976;
	text-align:center;
}

span.dias-noches {
	font-weight:500;
	font-family:FF-Quicksand-Medium,Quicksand;
	font-size:13px;
	color:#009976;
	text-transform:uppercase;
}

span.desde-precio {
	font-size:13px;
	padding-left: 13px!important;
}

#precio {
  display: flex;
  	width:97px !important;
	height:48px !important;
	background:#d2ffda;
  justify-content: center;
  align-items: center;
  height: 100%;
}

#legal {
  display: flex;
	width:393px !important;
	height:48px !important;
	background:#d2ffda;
	padding:0px 10px;
	background:#d2ffda;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.desde-precio::before {
    left: -55px;
}

p.texto-legal-verde {
	font-family:FF-RaisonnePro-Book,"Raisonne Pro",sans-serif;
	font-size:8px;
	line-height:10px;
	color:#009976;
	hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
	hyphenate-after:2;
	-ms-hyphenate-after:2;
	-moz-hyphenate-after:2;
	-webkit-hyphenate-after:2;
	hyphenate-before:2;
	-ms-hyphenate-before:2;
	-moz-hyphenate-before:2;
	-webkit-hyphenate-before:2;
	margin-bottom:5px;
	-moz-text-align-last:left;
	text-align-last:left;
	text-align:justify;
}

p.itinerario-dias {
	font-weight:bold;
	font-family:FF-RaisonnePro-Bold,"Raisonne Pro","Arial Black", Gadget, sans-serif;
	font-size:20px;
	line-height:24px;
	color:#009976;
	margin-top:10px;
	text-align:left;
}
span.quicksand-bold {
	font-weight:bold;
	font-family:FF-Quicksand-Bold,Quicksand;
}

span.quicksand {
    font-weight: 500;
    font-family: FF-Quicksand-Medium, Quicksand;
}

p.book-13-negro {
	font-family:FF-RaisonnePro-Book,"Raisonne Pro",sans-serif;
	font-size:13px;
	line-height:17px;
	color:#000;
	hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
	hyphenate-after:2;
	-ms-hyphenate-after:2;
	-moz-hyphenate-after:2;
	-webkit-hyphenate-after:2;
	hyphenate-before:2;
	-ms-hyphenate-before:2;
	-moz-hyphenate-before:2;
	-webkit-hyphenate-before:2;
	margin-bottom:5px;
	-moz-text-align-last:left;
	text-align-last:left;
	text-align:justify;
}

#itinerario {
	padding: 0px 40px 0px 0px;
	overflow: auto;
}

/* ***************** ESQUEMA GRAFICO ******************/

  :root{ --brand:#d40f34; --ink:#141414; --pill:#f0f0f0; }

  body{ margin:0; font-family:"Nexa", system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif; color:var(--ink); }

  .wrap{ width:100%; max-width:900px; margin:0 auto; padding:16px; }

  .scroller{
    overflow-x:auto; -webkit-overflow-scrolling:touch; max-width:900px;
  }
  /* Se activa solo cuando no hay scroll (centrado) */
  .scroller.center{ display:flex; justify-content:center; }

  svg{ display:block; height:auto; max-width:none; } /* ¡no escalar! */

  /* Tamaños fijos 10px */
  /* Tamaños fijos a 10 px */
  .city {
    font-weight: 700;
    fill: var(--ink);
    font-size: 14px;
  }
  .note {
    fill: var(--ink);
    font-size: 14px;
  }
  .tick {
    fill: #fff;
    font-weight: 800;
    text-anchor: middle;
    dominant-baseline: middle;
    font-size: 12px;
  }

  /* scrollbar */

/* Tamaño total del scroll */
::-webkit-scrollbar {
  height: 5px; /* más ancho para que el thumb destaque */
}

/* Fondo gris */
::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  border-radius: 10px;
	/* border: 4px solid #ffffff; */
}

/* Thumb con imagen personalizada */
::-webkit-scrollbar-thumb:horizontal {
  /* background: url("iconos/scroll-horizontal.png") no-repeat center bottom; */
  background-size: contain;   /* icono más grande, casi del ancho total */
  background-color: #bdbcbd;   /* color base por si la imagen no cubre todo */
  border-radius: 10px;
}

/* Activo / al hacer click */
::-webkit-scrollbar-thumb:active {
  filter: brightness(0.9);
}

/* Ocultamos las flechas nativas */
::-webkit-scrollbar-button {
  display: none;
}

 /* ============ ANIMACIONES ============ */

/* 1) Banda gris entra (ya lo tenías) */
.pillRect{
  transform-box: fill-box;
  transform-origin: left center;
  opacity: 0;
}

/* 2) Aviones: aparecen junto con la banda gris */
/* Aviones: entrada (fade + scale) */
.planeL, .planeR{
  opacity: 0;
  transform-origin: center;
  transform-box: fill-box;
  transform: scale(1.2);
  will-change: transform, opacity;
}


/* Aviones: entran junto con la banda gris (fade + scale) */
.planeL, .planeR{
  opacity: 0;
  transform-origin: center;
  transform-box: fill-box;
  transform: scale(1.2);
}


p.regular-13-negro-puntos {
font-family: FF-RaisonnePro-Regular,"Raisonne Pro",sans-serif;
font-size: 13px;
line-height: 17px;
color: #000;
hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
-webkit-hyphens: auto;
hyphenate-after: 2;
-ms-hyphenate-after: 2;
-moz-hyphenate-after: 2;
-webkit-hyphenate-after: 2;
hyphenate-before: 2;
-ms-hyphenate-before: 2;
-moz-hyphenate-before: 2;
-webkit-hyphenate-before: 2;
-moz-text-align-last: left;
text-align-last: left;
text-align: justify;
}

p.regular-20-verde {
font-family: FF-RaisonnePro-Regular,"Raisonne Pro",sans-serif;
font-size: 20px;
line-height: 24px;
color: #009976;
margin-top: 10px;
margin-bottom: 3px;
text-align: left;
}